﻿img.intext {
	margin: 0 1em 1em 1em;
	float: left;
	display: block;
}

img.illustration {
	margin: 0.5em;
	vertical-align: top;
}

img.absleft {
	margin-left: 0.5em;	
	vertical-align: text-bottom;
}

img.absright {
	margin-right: 0.5em;
	vertical-align: text-bottom;
}

img.imgleft, div.divleft {
	float: left;
}

img.imgright, div.divright {
	float: right;
}

img.imgleft, img.imgright {
	margin: 0 0.5em 0.5em 0.5em;
}

hr {
	height: 1px;
}

address {
	margin: 1em;
}

blockquote {
	font-style: italic;
	line-height: 125%;
	margin: 1em;
	padding: 0.5em 1em;
}

dd {
	padding: 0.2em 0 0 1em;
}

.nolist {
	list-style-type: none;
}

table.noborder {
	border: 0;
}

table.left {
	margin: 0.5em 0 !important;
}

table.tdtop td {
	vertical-align: top;
}

table.tdleft td {
	text-align: left !important;
}

table.tdcenter td {
	text-align: center !important;
}

span.padded {
	padding-left: 0.5em;
}

.left {
	text-align: left;
}

.center {
	text-align: center !important;
}

.right {
	text-align: right;
}

.justify {
	text-align: justify;
}

.bold {
	font-weight: bold;
}

.noinher {
	font-size: 1em !important;
}

.smaller {
	font-size: 0.8em !important;
}

.bigger {
	font-size: 1.2em !important;
}

.bigger-more {
	font-size: 1.3em !important;
}

.straight {
	font-style: normal !important;
}

acronym, abbr, .abbr {
	font-style: normal !important;
	border-bottom: 1px dashed;
	cursor: help;
}

img.click {
	cursor: pointer;
}

img.middle {
	vertical-align: middle;
}

.newprintpage {
	page-break-before: always;
}

div.cleaner {
	clear: both;
	background: transparent;
	border: none;
	font-size: 1px;
	margin: 0;
	padding:0;
	width: 100%;
	height: 1px;
}

hr.cleaner {
	clear:both;
	height: 1px;
	margin: -1px 0 0 0;
	padding:0;
	border: 0;
	visibility: hidden;
}

/*
a[href^='http:'], a[href^='mailto:'] {
	padding-right: 12px;
	background: right top no-repeat;
}
	
a[href^='http:'] {
	background-image: url("../img/link-out.gif");
}

a[href^='http:'].inverted {
	background-image: url("../img/link-out-inverted.gif");
}

a[href^='mailto:'] {
	background-image: url("../img/link-mail.gif");
}

a[href^='mailto:'].inverted {
	background-image: url("../img/link-mail-inverted.gif");
}
*/

a.zoom, a.zoom-inverted {
	padding-bottom: 12px;
	background: 100% 100% no-repeat;
}

a.zoom, a.zoom-inverted {
	background-image: url("../img/zoom.gif");
}

a.zoom:hover {
	background-image: url("../img/zoom-active.gif");
}

a.zoom-inverted:hover {
	background-image: url("../img/zoom-active-inverted.gif");
}
#header a {
	padding: 0;
	}
#mobil a {
  padding: 0;
  background: none;
}

@media screen {
	h1, h2, h3, h4, h5, h6, p, blockquote, img, address, ul, ol, li, dd, dd, dt, hr, pre, code, cite {
		border: 0;
		margin: 0;
		padding: 0;
	}

	.noprint {
		display: block;
	}

	.print {
		display: none;
	}
}

@media print {
	table, th {
		border: 1px solid rgb(0,0,0) !important;
	}

	a[href^='http:']:after {
		content: ' ( ' attr(href) ' )';
		font-size: 0.85em;
		font-style: italic;
		font-weight: normal !important;
	}
}
